@charset "utf-8";
@media screen and (max-width:640px) {
	.mapWrapper {
		width: 90%;
		float:none;
		margin:0 auto 20px;
	}
	#map iframe {
		width:100%;	
		height:490px;
	}
	.formWrapper {
		width: 90%;
		float:none;
		margin:0 auto;
	}
	.formHead input {
		padding-top: 10px;
		padding-right: 0px;
		padding-bottom: 10px;
		padding-left: 0px;
		width: 100%;
	}
	.formHead textarea {
		padding-top: 10px;
		padding-right: 0px;
		padding-bottom: 10px;
		padding-left: 0px;
		width: 100%;
	}
	.pageTwo_left {
	  	float: none;
	  	width: 90%;
	  	margin: 0 auto;
		padding-left:0;
	}
	.pageTwoleftTitle {
		text-align:center;
		font-size:9vw;
	}
	.pageTwoleftContent {
		width:100%;
		text-align:center;
	}
	.pageTwo_right {
		display:none;	
	}
	.footerText {
	  float: none;
	  padding: 8px 15px 0 10px;
	  text-align: left;
	}
	
	
	.cd-tabs-navigation {
	  padding: 0;
	}
	.cd-tabs-navigation a {
	  position: relative;
	  display: static;
	  height: 20px;
	  text-align: center;
	  font-size: 12px;
	  /* font-size: 0.75rem; */
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	  /* font-weight: 700; */
	  color: #c3c2b9;
	  /* padding-top: 34px; */
	  clear: both;
	}
	.cd-tabs-content {
	  width: 100%;
	  padding: 0;
	}
	.cd-tabs-content li {
	  display: none;
	  padding: 0;
	  text-align:center;
	}
	
	.ourWorkWrap {
		padding: 0 5%;	
		margin-top:25px;
	}
	.seeourwork {
		text-align:center;	
	}
	.clientListTitle {
		text-align:center;
	}
}
@media screen and (max-width:700px) {
	.clientList {
		width:40%;
		margin-right: 	
	}
	video {
		display:none;
	}
	.videoWrapper{
		height:768px;
		background-color: darkgrey; 
		background-image:url(../img/logo2.png);
		background-repeat: no-repeat;  
		background-attachment: scroll;  
		background-position: 50% 35%;
		background-size: contain;
	}
}
